<header class = "header">
    <nav class="header__nav">
        <ul class="nav">
            <li class="nav__item tab0">Home</li>
            <li class="nav__item tab1">About Us</li>
            <li class="nav__item tab2">Our Journal</li>
            <li class="nav__item tab3">Projects</li>
            <li class="nav__item tab4">news</li>
            <li class="nav__item tab5">features</li>
            <li class="nav__item tab6">contact</li>
        </ul>        
    </nav>  
    <div class="burger">
        <div class="burger__line burger__one"></div>
        <div class="burger__line burger__two"></div>
        <div class="burger__line burger__three"></div>    
    </div>
    <nav class="burger__nav hidden">
        <ul class="nav2">
            <li class="nav2__item">
                <p class="nav2__item__text burger_tab0">Home</p>
            </li>
            <li class="nav2__item">
                <p class="nav2__item__text burger_tab1">About Us</p>
            </li>
            <li class="nav2__item">
                <p class="nav2__item__text burger_tab2">Our Journal</p>
            </li>
            <li class="nav2__item">
                <p class="nav2__item__text burger_tab3">Projects</p>
            </li>
            <li class="nav2__item">
                <p class="nav2__item__text burger_tab4">news</p>
            </li>
            <li class="nav2__item">
                <p class="nav2__item__text burger_tab5">features</p>
            </li>
            <li class="nav2__item">
                <p class="nav2__item__text burger_tab6">contact</p>
            </li>
        </ul>
    </nav>
</header>